[SelfLight_Headlights]
POSITION=0, 0.707, 1.69
MIRROR=0.662
SPOT=130
RANGE=0.45
DIRECTION=0,-0.2,1
COLOR = 10,13,16,4
BOUND_TO=headlight_lense


[SelfLight_Headlights]
POSITION=0, 0.638, 1.79
MIRROR=0.648
SPOT=180
RANGE=0.2
DIRECTION=0.9,-0.2,1
COLOR = 10,13,16,2
BOUND_TO=headlight_inside_drl



[SelfLight_Headlights]
POSITION=0.501, 0.673, 1.82
SPOT=90
RANGE=0.35
DIRECTION=0,0,1
COLOR = 20,15,5,5
BOUND_TO=blinker_lf_bulb


[SelfLight_Headlights]
POSITION=-0.502, 0.668, 1.82
SPOT=90
RANGE=0.35
DIRECTION=0,0,1
COLOR = 20,15,5,5
BOUND_TO=blinker_rf_bulb


[SelfLight_Headlights]
POSITION=0, 1.32, -1.22
SPOT=130
SPOT_SHARPNESS = 0.01
RANGE=0.55
DIRECTION=0,-0.2,-1
COLOR = 16,1,1,5
BOUND_TO=brake_c_bulbs